div.secondaryContent {
    display: none;
}

div.content {
	width:				760px;
}

article.mainContent {
    width: 760px;
}

div.produktAuswahl h4 {
    padding: 5px;
    font-weight: normal;
    font-size: 15px;
    margin-top: 10px;
    float: left;
    margin-right: 10px;
}

div.produktAuswahl ul li {
    float: left;
    margin-right: 5px;
    border: 1px solid #999999;
    margin-bottom: 15px;
}

div.bigShirtBox {
	float:				left;
	margin-left:		15px;
	margin-right:		45px;
}

div.backgroundImageBox img {
	border:				5px solid #CFCBC2;
}


/****************** Shirt Farbauswahl / Shirt Grössenauswahl *****************/

div.configInfoBox {
    float: right;
    width: 310px;
}

div.farbInfoBox, div.groesseInfoBox {
    display:			block;
    margin-bottom: 15px;
}

div.farbInfoBox small, div.groesseInfoBox small {
    display:			block;
    font-size: 14px;
    margin-bottom: 5px;
}

/****************** Vorder- und Rückseitenauswahl *****************/

div.seitenButtonOff, div.seitenButtonOn {
    font-weight:		bold;
    text-align:			center;
    color:				#ffffff;
    background-color:	#999999;
    border: 4px solid #DDDDDD;
    border-radius: 5px;
    float: left;
    padding: 5px;
    margin-left: 5px;
    margin-right: 5px;
    width: 115px;
    margin-bottom: 10px;
}

div.seitenButtonOff {
    background-color:	#59970E;
    border: 4px solid #477711;
}

div.seitenButtonOn a {
    display:			block;
    color:				#ffffff;
}


/****************** Motiv / Textauswahl *****************/

div.typButtonOff, div.typButtonOn {
    font-weight:		bold;
    text-align:			center;
    color:				#ffffff;
    background-color:	#59970E;
    border: 4px solid #477711;
    border-radius: 5px;
    float: left;
    padding: 5px;
    margin-left: 5px;
    margin-right: 5px;
    width: 115px;
}

div.typButtonOff {
    background-color:	#999999;
    border: 4px solid #DDDDDD;
}

div.typButtonOff a {
    display:			block;
    color:				#ffffff;
}



/******************* Motivansicht **************************/

div.configMotivBox {
    margin-top:			15px;
    display:			block;
    float:				left;
}

div.configMotivBox div.configBoxMotivSelect {
    width:				280px;
}

div.configMotivBox div.configBoxMotivSelect select {
    width:				200px;
}


/***************** Warenkorb und Motiv Links ************************/

div.configButtons {
    margin-top:			30px;
    display:			block;
    float:				left;
    text-align:			right;
    width:				310px;
}

div.configButtons div {
    margin-top:			15px;
}


/******************* Text Box ***********************/

div.configTextBox {
    display:			block;
    xfloat:				left;
}

div.configTextBox div.configDruckbereich {
    float:				left;
    width:				285px;
    text-align:			center;
}

div.configTextBox div.configDruckbereich img {
    margin:				15px 5px 15px 5px;
}

div.configTextBox input {
    width:				270px;
    font-size: 12px;
}

div.configTextBox select {
    width:				87px;
    margin-bottom: 3px;
}


/********************** Produktuebersicht Box *************************/

div.produktUebersichtBox {
    padding-left:		25px;
}

div.produktUebersichtBox h1 {
    border-bottom:		0px;
    font-size:			11px;
    font-weight:		bold;
    padding-bottom:		0;
    margin-bottom:		5px;
}

div.produktUebersichtBox img {
    border:				2px solid #CFCBC2;
}

div.preisBox {
    background-color:	#CFCBC2;
    text-align:			center;
}

div.preisBox h1 {
    padding:			0;
    margin:				0;
    color:				#52443C;
    font-size:			15px;
    height:				20px;
    line-height:		25px;
    font-family:		verdana, arial, helvetica;
}

div.preisBox h1 small {
    font-size:			10px;
    font-weight:		normal;
}

/********************** Preisübersicht *********************/

div.preisgestaltungBox {
    background-color: #F1EBC7;
    font-family: verdana;
    font-size: 13px;
    color: #333333;
}

div.preisgestaltungBox div {
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
}

div.preisgestaltungBox span {
    font-weight: normal;
}









